Garrys mod 9 problem! 1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

every time i try to join a server i says, "your version does not match this version please try restarting the game" ive restarted the game several times.... please help!!!!:bawl::uhoh:




gravy666

I pretend I'm cooler than AzH

50 XP

20th August 2007

0 Uploads

7,561 Posts

0 Threads

#2 11 years ago

It's called "Garry's Mod 9 is not supported and/or used anymore so go buy Garry's Mod 10 you cheap bastard".

Use Steam.